
QGIS Application - Bug report #14543

DB Manager Fails Silently

2016-03-21 08:49 AM - Kris Johnson

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22516

Description

After executing a query and selecting "Load as new layer" I click "Load now!", and although a progress bar appears back on the main

QGIS window nothing happens.  In other words, no layer is added to the Layers panel or to the map.  If there is a processing error this

should inform the user of what is occurring rather than failing silently.

History

#1 - 2016-04-09 08:29 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to DB Manager

Please provide data and query to allow us replicate the issue.

#2 - 2016-05-21 11:27 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.

2024-03-20 1/1


